# ApplicationLocationAvailability
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appInfo** | [**ApplicationLocationAvailability_appInfo**](ApplicationLocationAvailability_appInfo.md) |  | [default to null]
**associateDevAppId** | [**String**](string.md) | Uniquely identifies the device application. The length of the value shall not exceed 32 characters. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

